RubyGems Navigation menu

jekyll-import 0.1.0.beta4

Provides the Import command for Jekyll.

Gemfile
          gem 'jekyll-import', '~> 0.1.0.beta4'
  
  
  
  
  
  
  

install
          gem install jekyll-import -v 0.1.0.beta4 --pre
  
  
  
  
  
  
  

Total downloads 9,352

For this version 230

Show all versions (12 total)

Required Ruby Version: None

Links: